Subject: Trainer Candidate - Richa Sharma
From: Richa Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 15:58:36 -0400

| | Tech Support Test

Name | Richa Sharma
E-mail | [email-masked]
Phone Number | (90153) 89429
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spicejet | Project Manager | Present | 96000
Previous Employer 1 | Jet Airways | Team Lead | 2018 | 250000
Previous Employer 2 | Jet Airways | Trainee | 2007 | 50000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Creation of learning modules
Delivery of LMS
Content refinement
Assessment

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During Covid 19 while conducting new system training the employees were also in state of emergency as I was and most of them used only office dekstop.now the strategy and recovery was established through mobile devices,configurations and most important convincing the team that they will make it with flying colors
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be achieved by creating simple procedures however to convert it into great customer service we need to redefine and refine our people working in the organisation towards helpful and confident individuals.
What according to you makes you a good candidate for this position? | My believe in people that everyone can do it but sometimes it just need that little motivation and I believe in creating that motivational factor.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |